{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "彩图奔跑APP定制页面"
			}
		},
		{
			"path": "pages/shanda/challenge/index",
			"style": {
				"navigationBarTitleText": "挑战结果"
			}
		},
		{
			"path": "pages/shanda/challenge/success",
			"style": {
				"navigationBarTitleText": "挑战成功"
			}
		},
		{
			"path": "pages/shanda/challenge/exit",
			"style": {
				"navigationBarTitleText": "退出比赛"
			}
		},
		{
			"path": "pages/xfl/challenge/index",
			"style": {
				"navigationBarTitleText": "挑战结果"
			}
		},
		{
			"path": "pages/xfl/challenge/success",
			"style": {
				"navigationBarTitleText": "挑战成功"
			}
		},
		{
			"path": "pages/xfl/challenge/exit",
			"style": {
				"navigationBarTitleText": "退出比赛"
			}
		},
		{
			"path": "pages/guoqing/challenge/index",
			"style": {
				"navigationBarTitleText": "挑战结果"
			}
		},
		{
			"path": "pages/guoqing/challenge/success",
			"style": {
				"navigationBarTitleText": "挑战成功"
			}
		},
		{
			"path": "pages/guoqing/challenge/exit",
			"style": {
				"navigationBarTitleText": "退出比赛"
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "彩图奔跑",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
